//
// ONVIFCameraNetworkProtocol.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraNetworkProtocol: Codable {

    public var port: Int
    public var enabled: Bool

    public init(port: Int, enabled: Bool) {
        self.port = port
        self.enabled = enabled
    }


}
